[auth.anonymous]
enabled = true
org_role = Admin

[plugins]
allow_loading_unsigned_plugins = "inputs-panel"

[dashboards]
default_home_dashboard_path = /var/lib/grafana/dashboards/RXSM.json
min_refresh_interval = 1s